@charset "utf-8";
/* CSS Document */
body{ margin:0; padding:0; background-image:url(bg000000.jpg);}
.zt{ width:950px; height:auto; margin:0 auto;}
.nr08{width:950px; height:183px;   background:url(index_08.jpg) no-repeat; position:relative;}
.nr08 .wenzi{
	width:446px;
	height:160px;
	top:9px;
	left:475px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:26px;
	color:#fff;
	}
.nr22{width:950px; height:236px;   background:url(index_22.jpg) no-repeat; position:relative;}
.nr22 .wenzi{
	width:304px;
	height:82px;
	top:94px;
	left:96px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:25px;
	color:#000;
	}
.nr22 .wenzi1{
	width:304px;
	height:79px;
	top:96px;
	left:538px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:25px;
	color:#000;
	}
.nr26{width:950px; height:132px;   background:url(index_26.jpg) no-repeat; position:relative;}
.nr26 .wenzi{
	width:281px;
	height:82px;
	top:46px;
	left:28px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:25px;
	color:#000;
	text-align:right;
	}
.nr26 .wenzi1{
	width:304px;
	height:79px;
	top:47px;
	left:503px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:25px;
	color:#000;
	text-align:right;
	}
.nr30{width:950px; height:153px;   background:url(index_30.jpg) no-repeat; position:relative;}
.nr30 .wenzi{
	width:281px;
	height:82px;
	top:72px;
	left:93px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:25px;
	color:#000;
	text-align:left;
	}
.nr30 .wenzi1{
	width:304px;
	height:79px;
	top:70px;
	left:531px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:25px;
	color:#000;
	text-align:left;
	}
.nr46{width:950px; height:247px;   background:url(index_46.jpg) no-repeat; position:relative;}
.nr46 .wenzi{
	width:657px;
	height:235px;
	top:9px;
	left:277px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:16px;
	line-height:28px;
	color:#000;
	font-weight:600;
	}
.nr50{width:950px; height:163px;   background:url(index_50.jpg) no-repeat; position:relative;}
.nr50 .shipin {
	position: absolute;
	left: 43px;
	top: 8px;
	width: 466px;
	height: 330px;
}	
.nr53{ width:950px; height:211px; background:url(index_53.jpg) no-repeat; position:relative;}
.nr53 iframe{
	width:927px;
	height:178px;
	position:absolute;
	top:12px;
	left:11px;
}
.nr59{width:950px; height:205px;   background:url(index_59.jpg) no-repeat; position:relative;}
.nr59 .wenzi{
	width:559px;
	height:197px;
	top:6px;
	left:67px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:16px;
	line-height:28px;
	color:#000;
	}
.nr69{width:950px; height:227px;   background:url(index_69.jpg) no-repeat; position:relative;}
.nr69 .wenzi{
	width:210px;
	height:146px;
	top:69px;
	left:75px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:24px;
	color:#000;
	}
.nr69 .wenzi1{
	width:210px;
	height:146px;
	top:68px;
	left:651px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:24px;
	color:#000;
	}
.nr69 .wenzi2{
	width:210px;
	height:146px;
	top:71px;
	left:360px;
	position:absolute;
	font-family:"微软雅黑";
	font-size:14px;
	line-height:24px;
	color:#000;
	}







.liuyanban{ width:950px; height:451px;   background:url(lyb.jpg) no-repeat; position:relative;}
.liuyanban div.s{
	position:absolute;
	width:726px;
	height:431px;
	left:120px;
	top: 13px;
}
